


/******CORPS********/
#corps
{
   background-color:white;
   color: black;
      font-size: 14px;
	  margin-left:80px;
	  margin-right:80px;
	  padding:10px;
	  
	border: 2px solid gray;
}

#corps h2
{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
background-color:white;
   color: black;
   font-size: 25px;
   	  margin-top:40px;

}

#corps  h3
{
  margin-left:38px;
  font-size: 20px;
  font-weight: bold;


}

#sommaire
{
  font-size: 16px;
  margin:10px;

  padding:10px;
}

#sommaire:before
{
  content: "Sommaire : ";
  font-weight: bold;
  color: blue; 
}

#sommaire a
{
   color: rgb(0,100,210);

   text-decoration:none;
}



#sommaire a:hover
{
   color: rgb(0,100,210);
   text-decoration:underline;
}

#sommaire a:visited
{
   color: rgb(0,100,210);
}





#corps div.remarque:before
{
  content: "Remarque : ";
  font-weight: bold;
  color: blue; 
}

#corps div.definition
{
  font-size: 16px;
  border: 2px ridge green;
  margin:10px;

  padding:10px;
}

#corps div.definition strong
{
  color: green;
  font-weight: bold;
  text-decoration: underline;
  font-size: 20px;

}

#corps div.definition em
{
  font-size: 16px;
  font-weight: bold;
  font-style:normal;
}


#corps div.description
{
  font-size: 16px;
  /*border: 1px ridge gray;*/
   background-color:white;
  margin:10px;

  padding:10px;
}
#corps div.description:before
{

  font-weight: bold;
  color: blue; 
}

#corps div.description_detaillee
{
  font-size: 16px;
   background-color:white;
  margin:10px;

  padding:10px;
}

#corps div.description_detaillee:before
{
  content: "Description détaillée : ";
  font-weight: bold;
  color: blue; 
}

#corps div.description_detaillee h3
{
  font-size: 20px;
  font-weight: bold;
  text-decoration: underline;

}

#corps div.description_detaillee img
{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

#corps div.description_detaillee h4
{
  font-size: 16px;

  text-decoration: underline;

}


#corps div.description_detaillee p
{
  margin-left:20px;

}

#corps div.screen_shoots
{

  margin:10px;

  padding:10px;
}

#corps div.screen_shoots img
{
  margin:10px;
}

#corps div.videos
{

  margin:10px;
  
  padding:10px;
}

#corps div.videos img
{

  margin:10px;


}

#corps img.image_presentation
{

  margin-left:50px;
}



#corps div.download
{
  font-size: 16px;
  border: 2px ridge black;

  margin:10px;
  padding-left:10px;
  padding-right:10px;
  
  padding-top:2px;
  padding-bottom:2px;
}







/******MENU**********/

#menu
{
 background-color:white;

 margin-left:80px;
 margin-right:80px;
 
 margin-bottom:5px;
 margin-top:5px;
 
 border: 2px solid gray;
	
  padding-top:1px;
  padding-bottom:1px;
}

#menu li
{
 display:inline;
 margin-right:20px;

}


#menu a
{
   color: green;
      text-decoration:none;
}


#menu a:hover
{
   color: blue;
   text-decoration:none;
}



/*enleve les bordures d images url*/
a img
{
  border: none;
}

/******EN_TETE*********/

#en_tete
{
   margin-left: auto;
   margin-right: auto;
   
   width: 587px;
   height: 146px;
   background-image: url("images/title.png");
   background-repeat: no-repeat;
   margin-bottom: 10px;

}



#en_tete h1
{
   visibility:hidden;
}

/******BIENVENUE*********/

#bienvenue
{	

border: 2px solid gray;
  text-align: center;
  background-color:white;
  color: black;
  font-size: 14px;
  margin-left:180px;
  margin-right:180px;
  padding:10px;
}

/******PIED_DE_PAGE**********/
#pied_de_page
{
  padding:10px;
}

/*****GENERAL**********/

body
{
margin:0;
 background-color:rgb(200,200,200);
}

.hidden
{
   visibility:hidden;
}